@media screen and (max-width: 768px){
    /* .services-brief-images .cms-container-inside .cms-container-item{
        width: 50% !important; 
    } */

    .school-life-one-swiper-button-prev,
    .school-life-one-swiper-button-next,
    .school-life-two-swiper-button-prev,
    .school-life-two-swiper-button-next,
    .school-life-three-swiper-button-prev,
    .school-life-three-swiper-button-next,
    .school-life-four-swiper-button-prev,
    .school-life-four-swiper-button-next,
    .school-life-five-swiper-button-prev,
    .school-life-five-swiper-button-next,
    .school-life-six-swiper-button-prev,
    .school-life-six-swiper-button-next{
        display: block;
    }

    .service-brief-item-one .control-item{
        display: none;
    }
    
    .service-brief-item-two .control-item{
        display: block;
    }
    
    .home-banner span{
        font-size: 32px !important;
    }
    
    .home-banner .swiper-wrapper {
        height: 35vh;
    }

    .home-banner .swiper-slide .cms-block-item .slide-img .cms-image img {
        width: 40vw;
        height: 40vw;
    }

    .home-banner .swiper-slide .image-item .slide-img {
        bottom: -30%;
        right: 9%;
    }

    .home-banner .swiper-slide .image-item .block-title {
        left: 6%;
        top: 7%;
    }
}

@media screen and (max-width: 555px){
    .home-service-block .cms-container:not(:first-child)> div.cms-container-inside .cms-container-item{
        width: 50% !important;
    }
    
    .cms-block.home-service-item .cms-block-inside .text-item img{
        width: 25px !important;
        height: 25px !important;
    }

    .home-service-item p{
        font-size: 1.5rem;
    }
    
    .home-banner span{
        font-size: 32px !important;
    }
    
    .facility_container_item-right{
        order: 1;
    }

    .facility_container_item{
        order: 2;
    }

    .page-banners > .cms-container-inside{
        align-items: center;
    }
    .page-banners > .cms-container-inside span{
        font-size: 4rem;
    }

    .features_list_item_content, .coursebrief span{
        font-size: 1.5rem;
    }

    .FeesAndQuotas_btn_list_left_arrow,
    .FeesAndQuotas_btn_list_right_arrow{
        display: none;
    }

    .FeesAndQuotas_btn_list{
        display: flex;
        width: unset;
    }

    .FeesAndQuotas_btn_list_item{
        width: 30%;
    }

    .FeesAndQuotas_btn_list_div {
        overflow-x: auto;
        width: unset;
    }

    .FeesAndQuotas_btn_list_item{
        height: 8vh;
    }

    .FeesAndQuotas_btn_list_item_div{
        font-size: 1.2rem;
    }

    .FeesAndQuotas_btn_list_item img{
        width: 25px;
    }

}

@media screen and (max-width: 425px){
    .contact-us-title .cms-block-inside  .block-title span{
        font-size: 4rem;
    }

    .features_list_item_div_img_div img{
        min-height: unset;
    }

    .home-banner span{
        font-size: 32px !important;
    }

    .home-banner .swiper-slide .cms-block-item .block-title p{
        line-height: 1;
    }

    .home-banner .swiper-slide .cms-block-item .slide-img .cms-image img {
        width: 50vw;
        height: 50vw;
    }

    .homepage-banner-div > .cms-container-inside{
        padding-top: unset;
    }

    .homepage-banner-div .div-bg-left, .homepage-banner-div .div-bg-right ,
    .home-school-feature-left-bottom-bg-div,
    .home-school-feature-right-bottom-bg-div{
        width: 44vw;
    }

    .home-service-div .div-bg-left, .home-service-div .div-bg-right {
        width: 45vw;
    }

    .home-service-title .block-title span, 
    .home-course-features-title .block-title span, 
    .contact-us-school-info-title .block-title span, 
    .service-hour-title span,
    .home-school-feature-info .block-title span,
    .contact-map-container .block-title span,
    .transportation-div .block-title span,
    .classes-title-div .block-title span{
        font-size: 20px !important;
    }

    .home-school-feature-info .block-title img,
    .classes-title-div .block-title img{
        height: 28.5px !important;
        width: 30px !important;
    }

    .bg-cloud-div-left {
        width: 27vw;
        top: 16%;
    }

    .bg-cloud-div-right {
        width: 26vw;
        top: 15%;
    }

    .contact-us-subitem span{
        font-size: 14px !important;
    }

    .contact-map-container .block-title img{
        width: 25px !important;
        height: 40.5px !important;   
    }

    .school-map-div iframe{
        height: 250px;
    }

    .serivce-hour-bg-left-div ,
    .transportation-bg-left-div{
        width: 36vw;
        top: unset;
        bottom: 0;
        left: 3%;
    }

    .serivce-hour-bg-right-div ,
    .transportation-bg-right-div{
        width: 49vw;
    }

    .big-title.contact-us-title{
        padding-top: unset;
    }

    .classes-main-div > .cms-container-inside{
        display: unset;
    }

    .classes-flower-bg-one {
        width: 30vw;
    }

    .classes-grass-div {
        width: 50vw;
    }

    .classes-flower-bg-two {
        width: 28vw;
    }

    .album-v2-inner .cms-container-inside{
        flex-wrap: wrap;
    }

    .album-v2-inner .cms-container-inside .cms-container-item{
        width: 95% !important;
    }

}